/**
 * Global settings.
 */
/**
 * Bacon overrides.
 */
/**
 * Mixins (imported after variables so they can use them)
 */
@keyframes skeleton-loading {
  0% {
    transform: translateX(-100%);
  }
  60% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(100%);
  }
}
.contact-hub {
  background-color: var(--c-brand-secondary);
  color: white;
  padding: var(--s-5xl, 3rem) 18.625rem;
  max-width: var(--hero-max-width);
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .contact-hub {
    padding: var(--s-5xl) var(--s-lg);
  }
}
.contact-hub__content {
  max-width: 1200px;
  margin: 0 auto;
}
.contact-hub__title {
  font-size: var(--text-4xl);
  font-weight: 700;
  margin-bottom: 1rem;
  color: white;
}
.contact-hub__text {
  font-size: var(--text-base);
  line-height: 1.6;
  margin-bottom: 2rem;
  max-width: 800px;
  color: white;
}
.contact-hub__subtitle {
  font-size: 1.125rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
  color: white;
}
.contact-hub__links {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: var(--s-lg);
}
@media (max-width: 1024px) {
  .contact-hub__links {
    flex-direction: column;
    flex-wrap: nowrap;
    max-height: none;
    gap: var(--s-md);
  }
}
.contact-hub__link {
  text-align: left;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: white;
  padding: var(--s-lg) var(--s-xl);
  font-weight: 700;
  color: var(--c-grayscale);
  font-size: 1.40625rem;
  width: calc(50% - var(--s-sm));
  height: auto;
  min-height: var(--s-7xl);
  border: none;
  border-radius: 0.1875rem;
  text-decoration: none;
}
.contact-hub__link:hover, .contact-hub__link:focus, .contact-hub__link:active {
  background-color: var(--c-grayscale);
  color: white;
}
.contact-hub__link .icon {
  font-size: 2rem;
  line-height: 0;
}
@media (max-width: 1024px) {
  .contact-hub__link {
    width: 100%;
    font-size: 1.5rem;
    padding: var(--s-xs) var(--s-lg);
  }
}